Application: gvSIG desktop - gvSIG bugs #3291

Seleccion por "buffer” deberia ser "area de influencia"

03/25/2015 12:09 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Mario Carrera

Category: Usability

Target version: 2.2.0-2308-rc1

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Palabra buffer deberia traducirse

History

#1 - 03/25/2015 12:30 PM - Mario Carrera
- Target version set to 2.2.0-2311-rc2
- Status changed from New to Fixed

Subido el paquete gvSIG-desktop-2.1.0-translations.all-1.0.0-26-testing-all-all-j1_6 de traducciones con las correcciones.

#2 - 03/26/2015 02:12 PM - Alvaro Anguix

- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#3 - 04/07/2015 11:47 AM - Alvaro Anguix

- Status changed from Fixed to New

Sigue apareciendo "Seleccionar por buffer"

#4 - 04/07/2015 11:47 AM - Alvaro Anguix

- Target version changed from 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90) to 2.2.0-2311-rc2

#5 - 04/23/2015 01:09 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2309

#6 - 04/29/2015 12:09 PM - Alvaro Anguix

- Target version changed from 2.2.0-2309 to 2.2.0-2308-rc1

- Status changed from New to Closed

Esta resuelto en el 2307
